RubyGems Navigation menu

evecache 0.42.2

A Ruby binding to libevecache to access Eve Online market cache files. Does nothing more.

Gemfile
          gem 'evecache', '~> 0.42.2'
  
  
  
  
  
  
  

install
          gem install evecache
  
  
  
  
  
  
  

Authors:

  • Marvin Frick

Owners:

Licenses:

  • GPL 2

Total downloads 1,650

For this version 378

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.42.2 - May 18, 2014 (76.5 KB)
  2. 0.42.1 - June 1, 2013 (78.5 KB)
  3. 0.42.0 - June 1, 2013 (78 KB)